/*body,html{position:relative;height:100%}body{background:#fff;font-family:Helvetica Neue,Helvetica,Arial,sans-serif;font-size:.28rem;color:#000;margin:0 auto;padding:0}body *{-webkit-tap-highlight-color:transparent}.page-logo{height:1.2rem;padding-left:.3rem;font-size:0.4rem;position:fixed;width:7.5rem;left:50%;top:0;margin-left:-3.75rem}.page-logo img{height:.66rem;width:.66rem;margin-top:.3rem;margin-left:.6rem}.swiper-container{width:100%;height:auto;min-height:100%;background:0 0!important}.swiper-wrapper{height:auto!important;max-height:unset!important;padding-top:1.5rem!important}.swiper-slide{text-align:center;font-size:.36rem;cursor:pointer;display:-webkit-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;-webkit-justify-content:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center}.swiper-slide .item{color:#333;position:relative;overflow:hidden}.swiper-slide .item .img-bg{display:block;width:5.6rem;}.swiper-slide .item .img-desc{display:block;width:7.5rem;height:1.5rem;margin-top:.38rem}.swiper-pagination{width:100%;}.swiper-pagination-bullet-active{opacity:1;background:#000}.download-bar{position:fixed;width:100%;height:.9rem;bottom:1.1rem;z-index:99}.install_btn{display:block;width:4rem;margin:auto;height:.9rem;cursor:pointer;line-height:.9rem;font-size:.4rem;text-align:center;color:#fff;letter-spacing:0;text-align:center;background:#f7304a;border-radius:.82rem}*/

/*.tips{font-size:.22rem;color:#7f7f7f;text-align:center;padding-top:.22rem}*/

* {
    margin: 0;
    padding: 0;
}

body {
    background-color: #eff3f7;
}

a {
    color: #000;
}

a, button {
    cursor: pointer;
}

a {
    text-decoration: none;
}

ul {
    list-style-type: none;
}

.home_container {
    width: 1200px;
    margin: 0 auto;
    display: none;
}

.tabbar {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
    width: 100%;
    height: 106px;
    font-size: 18px;
    font-family: PingFang SC, Helvetica, Arial, sans-serif;
    font-weight: 500;
    z-index: 100;
}

.tabbar .tab_father {
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    align-items: center;
    padding: 0;
    width: 100%;
}

.tab_father .link {
    cursor: pointer;
    letter-spacing: 2px;
    margin-left: 60px;
    color: #6c6c6c;
}

.main_part {
    display: flex;
    margin-top: 120px;
}

.main_part .m_l_p {
    display: flex;
    font-size: 14px;
}

.m_l_p .video_switch {
    list-style-type: none;
    display: flex;
    flex-direction: column;
    margin-right: 10px;
}

.main_part .m_r_p {
    margin-left: 100px;
}

.video_switch .switch_button {
    margin-top: 40px;
    cursor: pointer;
    color: #444;
}

.video_switch .switch_button:hover {
    color: #0081fe;
    font-weight: bold;
}

.main_part .video_show {
    position: relative;
    width: 290px;
    height: 600px;
}

.main_part .video_show .mobile_case {
    position: absolute;
    width: 290px;
    height: 600px;
    background-image: url(/images/official_web/official_mobile.png);
    background-repeat: no-repeat;
    background-size: contain;
}

.main_part .video_show .media_gif {
    position: absolute;
    width: 260px;
    height: 540px;
    margin: 18px 15px;
}

.media_gif .video_box {
    width: 260px;
    height: 540px;
    position: absolute;
    left: 0;
    top: 0;
}

.logo {
    width: 60px;
    height: 60px;
    margin-bottom: 10px;
}

.top_desc .a_name {
    font-size: 32px;
    margin-bottom: 26px;
    font-family: STSongti-SC-Bold, STSongti-SC;
}

.top_desc .a_propaganda {
    font-size: 24px;
    letter-spacing: 5px;
    color: #333;
}

.home_container .m_r_p .download_way {
    display: flex;
    margin-top: 80px;
    font-size: 14px;
    text-align: center;
}

.way_list img {
    width: 162px;
    height: 174px;
    margin-bottom: 20px;
}

.way_list:nth-child(2) {
    margin: 0 40px;
}

.bottom_box {
    background-color: #3f3e3e;
    font-size: 14px;
    line-height: 26px;
    text-align: center;
    color: #b1b1b1;
    margin-top: 150px;
    padding: 40px 0px;
}

.mobile_container {
    display: none;
}

.pc_web .home_container {
    display: block;
}

.pc_mobile .mobile_container {
    display: block;
}

.mobile_container .mobile_top {
    text-align: center;
    margin-top: 1rem;
}

.mobile_container .logo {
    width: 1.2rem;
    height: 1.2rem;
    margin-bottom: 0;
}

.mobile_top .a_name {
    font-size: 0.6rem;
    margin-bottom: .2rem;
    font-family: STSongti-SC-Bold, STSongti-SC;
}

.mobile_top .a_propaganda {
    font-size: 0.4rem;
    color: #333;
}

.mobile_container .download_way {
    margin-top: 0.5rem;
    display: flex;
    justify-content: space-around;
}

.mobile_container .download_way .way_list_i {
    width: 2rem;
    height: 0.6rem;
    border: 1px solid #2ba5fe;
    border-radius: 16px;
    font-size: 0.08rem;
    color: #000;
    text-align: center;
    line-height: .6rem;
}

.way_list_i:nth-child(1) {
    margin: 0.2rem 0rem;
}

.mobile_container .way_list:nth-child(2) {
    margin: 0;
    text-align: center;
}

.mobile_container .way_list img {
    width: 2.1rem;
    height: 2.3rem;
    margin: 0;
}

.mobile_container .video_show {
    text-align: center;
    font-size: 0.4rem;
    margin-top: 1.4rem;
}

.mobile_container .video_name {
    margin-bottom: .2rem;
}

.mobile_container .video_main {
    width: 3.8rem;
    height: 7.4rem;
    margin: 0 auto;
    margin-bottom: .8rem;
    position: relative;
}

.mobile_container video {
    width: 3.5rem;
    height: 6.7rem;
    position: absolute;
    left: 0;
    top: 0.12rem;
}

.mobile_container .video_main .video_bg {
    position: absolute;
    width: 3.8rem;
    height: 7.4rem;
    background-image: url(/images/official_web/official_mobile.png);
    background-repeat: no-repeat;
    background-size: contain;
    top: 0;
    left: 0;
}

.mobile_container .switch_dots {
    display: flex;
    justify-content: center;
    font-size: 0;
}

.switch_dots .switch_button {
    width: 0.1rem;
    height: 0.1rem;
    border-radius: 50%;
    margin-left: 0.2rem;
    background-color: #444;
}

.switch_dots .switch_button.actived {
    border-radius: 50%;
    background-color: #0081fe;
}

.home_container .a_name img {
    width: 200px;
}

.app_desc {
    width: 1200px;
    margin: 0 auto;
    margin-top: 140px;
}

.app_desc h2 {
    font-size: 30px;
    margin: 0 0 30px;
    color: #505556;
    font-weight: 500;
}

.app_desc pre {
    white-space: pre-wrap;
    word-break: break-all;
    line-height: 30px;
    font-size: 16px;
}

.pc_mobile .app_desc {
    width: 90%;
    margin-top: 2rem;
}

.way_list .android_app {
    background-color: #fff;
    padding-bottom: 10px;
}

.way_list .android_app img {
    margin-bottom: 0px;
}

.switch_button.actived {
    color: #0081fe;
    font-weight: 500;
}

.video_box {
    display: none;
}

.mobile_container .android_download {
    /*display: inline-block;*/
    border-radius: .8rem;
    font-size: 14px;
    background: #32B2A7;
    color: #fff;
    padding: 0.24rem 0rem;
    width: 3rem;
    /*margin-top: -29px;*/
    /*vertical-align: text-top;*/
    margin: 0 auto;
    text-align: center;
}

.pc_web .android_download {
    padding: 12px 0px;
    width: 200px;
    border: 1px solid #32B2A7;
    border-radius: 40px;
    font-size: 14px;
    background: #32B2A7;
    color: #fff;
    text-align: center;
    cursor: pointer;
}

.mobile_container .way_list {
    text-align: center;
}

.mobile_container .media_gif .video_box {
    width: 94%;
    height: 370px;
    object-fit: fill;
    border: 4px solid #000;
    border-radius: 10px;
}

.mobile_container .media_gif {
    margin: 0 auto;
}

